Odpowiedź 
Potrzebuje pomocy z omsi 2
Autor Wiadomość

Użytkownik
Użytkownicy
Liczba postów: 2
Dołączył: 12-2018
Podziękowań: 0
Post: #1
Potrzebuje pomocy z omsi 2
Czy ktoś mógłby mi pomóc z zmienieniem wersji omsi 2 i DLC ?? Bardzo proszę o pomoc

16.04.2019 20:01
Szukaj postów Cytat

Ten od brzydkich tekstur
Użytkownicy
Liczba postów: 532
Dołączył: 10-2014
Podziękowań: 929
Post: #2
RE: Potrzebuje pomocy z omsi 2
Obecna wersja Omsi to 2.3.004, a poprzednią wersję 2.2.032 możesz zmienić Patch Changerem w głównym katalogu gry.

(Ten post był ostatnio modyfikowany: 16.04.2019 21:32 przez Allison.)
16.04.2019 21:31
Szukaj postów Cytat

Użytkownik
Użytkownicy
Liczba postów: 2
Dołączył: 12-2018
Podziękowań: 0
Post: #3
RE: Potrzebuje pomocy z omsi 2
To wiem ale jak chce zmienic wersje to mi wyskakuje błąd

Dzieki a wersje DLC da sie zmienic?

(Ten post był ostatnio modyfikowany: 17.04.2019 07:54 przez lubiemc_YT.)
17.04.2019 07:51
Szukaj postów Cytat

Witam :)
Użytkownicy
Liczba postów: 59
Dołączył: 04-2015
Podziękowań: 2
Post: #4
RE: Potrzebuje pomocy z omsi 2
Jeśli masz przez Steam, to nie. W przypadku np. drei generations kupowanego przez aerosoft już jest taka możilwość.

Pozdrawiam
_SJaso

Wczoraj 17:09
Szukaj postów Cytat
Odpowiedź 




Użytkownicy przeglądający ten wątek: 1 gości

Forum Strefa-OMSI.pl

Tematyczne Forum dotyczące najpopularniejszego symulatora autobusu - OMSI. Zapraszamy do rejestracji i aktywnego udziału w Społeczności.

Strona wykorzystuje pliki cookies. Korzystanie z witryny oznacza zgodę na ich zapis lub odczyt wg ustawień przeglądarki.

Współpracujemy z:

Polecamy także: